/* Body, text settings for all screen sizes */

body {
	
	background: #ffeee1;
	
	font-family: Palatino,"Palatino Linotype",Georgia,Times,serif;

	font-size: 14px;
}

	

a:link {color:#996666;}

a:visited {color:#666666;}

a:hover {color:#cc9999;}

a:active {color:#cc9999;}



h1, h2, h2, h3, h4, h5 {

	clear: both;

	color: #333333;

	font-family: Verdana,Arial,Helvetica,sans serif;

	font-size: 13px;

	letter-spacing: 3px;

	margin: 20px 0 0 0;

}



p, blockquote {

	line-height: 1.5;

}



ul {

	list-style: none;

}



.caption, .refs, .newlyaddedtitle, .newlyaddate {

	color: #663333;

	font-family: Verdana,Arial,Helvetica,sans serif;

	font-size: 10px;

}



.newlyaddedtitle {

	margin: 2px 0;

}



.bottomnav {

	font-family: Verdana,Arial,Helvetica,sans serif;

	font-size: 10px;

	font-weight: bold;

	margin: 10px 0;

}



.dd {

	font-weight: bold;

	color: #339900;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.mam {

	font-weight: bold;

	color: #663300;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.sea {

	font-weight: bold;

	color: #6666cc;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.hom {

	font-weight: bold;

	color: #996633;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.es {

	font-weight: bold;

	color: #009999;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.inv {

	font-weight: bold;

	color: #a65376;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.plt {

	font-weight: bold;

	color: #336600;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.bird {font-weight: bold;

	color: #c81982;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.mon {font-weight: bold;

	color: #990099;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.ff {font-weight: bold;

	color: #cc0000;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 11px;

}



.enl {font-weight: bold;

	font-family: Verdana,Arial,Helvetica,sans serif;

	line-height: 1.5;

	font-size: 10px;

}





/*mobile styles*/

@media only screen and (max-width:480px) {



body {

	width: 90%;

	margin: 10px auto;

}



.share {

	padding: 1% 0 0 0;

}



.newlyadded {

	padding-bottom: 3px;

	max-width: 100%;

}



.newlyaddedpic {

	padding: 1% 2% 0 0;

}



.left {

	padding: 0;

}



.rightinleft {

	padding: 0;

}



.right {

	padding: 0;

}



.newimg {

	padding: 10px 0;

}



.flex {

	max-width: 100%;

}



}



/*tablet styles*/

@media only screen and (min-width:481px) and (max-width:768px) {



body {

	width: 90%;

	margin: 10px auto;

}



.share {

	float: right;

	padding: 3% 10% 0 0;

}



.newlyadded {

	padding-bottom: 3px;

	max-width: 100%;

}



.newlyaddedpic {

	padding: 1% 2% 0 0;

	display: inline;

}



.left {

	float: left;

	width: 37.5%;

	padding: 0 2% 0 0;

}



.rightinleft {

	float: right;

	padding: 0;

}



.right {

	padding: 0 0 0 1%;

}



.newimg {

	clear: both;

	padding: 10px 0;

}



.flex {

	max-width: 100%;

}



}





/*desktop styles*/

@media only screen and (min-width:769px) {



body {

	width: 80%;

	max-width: 960px;

	margin: 10px auto;

}



.share {

	float: right;

	padding: 3% 25% 0 0;

}



.newlyadded {

	padding-bottom: 3px;

	max-width: 100%;

}



.newlyaddedpic {

	padding: 1% 2% 0 0;

	display: inline;

}



.left {

	float: left;

	width: 40%;

	padding: 0 0.5% 0 0;

}



.rightinleft {

	float: right;

}



.right {

	float: right;

	width: 55%;

	padding: 0 0 0 2%;

	border-left: 1px solid #333333;

}



.newimg {

	clear: both;

	padding: 10px 0;

}



p.bottomnav {

	clear: both;

}



.flex {

	max-width: 100%;

}



}







